<?php
 
require_once("../comun/conex_ver.php");
$link=con_ver();

$q = str_replace("'","\'",strtolower($_GET["q"]));
if (!$q) return;

$sql = "SELECT distinct consignee,consignee2,consignee3,consignee4,consignee5,consignee6 FROM hblexpint where consignee like '$q%' and (registrado_por = '".strtolower($_GET[email])."' or registrado_por = '".strtoupper($_GET[email])."') order by consignee";

$rsd = mysqli_query($link,$sql);

while($rs = mysqli_fetch_array($rsd)) {
	$consignee1 = trim(strtoupper($rs['consignee']));
	$consignee2 = trim(strtoupper($rs['consignee2']));
	$consignee3 = trim(strtoupper($rs['consignee3']));
	$consignee4 = trim(strtoupper($rs['consignee4']));
	$consignee5 = trim(strtoupper($rs['consignee5']));
	$consignee6 = trim(strtoupper($rs['consignee6']));
	print "$consignee1|$consignee2|$consignee3|$consignee4|$consignee5|$consignee6\n";
}

?>

